Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.util
[Java] Interface IFileNameFinder

    public interface IFileNameFinder

Method Summary
`List` | `getFileNames(String basedir, String pattern)`
`List` | `getFileNames(String basedir, String pattern, String excludesPattern)`

Method Detail

### getFileNames

    public List getFileNames(String basedir, String pattern)

### getFileNames

    public List getFileNames(String basedir, String pattern, String excludesPattern)

Copyright © 2003-2010 The Codehaus. All rights reserved.